[
  "figs-exclamations",
  "figs-quotations",
  "figs-quotesinquotes",
  "writing-background",
  "writing-endofstory",
  "writing-newevent",
  "writing-participants",
  "writing-poetry",
  "writing-quotations"
]
